<?php
/**
*
* @package DM Linkx
* @version $Id: searchlinkx.php 168 2011-12-21 13:54:36Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : '../';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
include($phpbb_root_path . 'includes/message_parser.' . $phpEx);

/**
* Some mod related variables and includes
*/
$dm_linkx_path = (defined('DM_LINKX_ROOT_PATH')) ? DM_LINKX_ROOT_PATH : 'dm_linkx/';
include($phpbb_root_path . $dm_linkx_path . 'common.' . $phpEx);
include($phpbb_root_path . $dm_linkx_path . 'functions_dm_linkx.' . $phpEx);

/**
* Do the session handling
*/
$user->session_begin();
$auth->acl($user->data);
$user->setup('mods/dm_linkx');

/**
* Set some variables
*/
$linkx_id	= request_var('v', 0);
$cat_id 	= request_var('c', 0);

/**
* Do the search
*/
if ( isset($_POST['submit']) )
{
	$string = request_var('search_string', '', true);
	
	$sql = 'SELECT *
		FROM ' . DM_LINKX_TABLE . '
		WHERE LCASE(linkx_title) LIKE LCASE("%' . $string . '%")
			OR LCASE(linkx_desc) LIKE LCASE("%' . $string . '%")
			OR LCASE(linkx_link) LIKE LCASE("%' . $string . '%")
		ORDER BY linkx_title ASC';
	$result = $db->sql_query($sql);

	while ($row = $db->sql_fetchrow($result))
	{
		$linkx_id	= $row['linkx_id'];
		$cat_id		= $row['linkx_cat_id'];
		$title 		= $row['linkx_title'];
		$link		= $row['linkx_link'];
		
		$template->assign_block_vars('results', array(
			'TITLE'			=> $title,
			'LINK'			=> $link,
			'U_SHOW_LINKX'	=> append_sid("{$phpbb_root_path}{$dm_linkx_path}showlinkx.$phpEx", 'v=' . $linkx_id . '&c=' . $cat_id),
		));
	}
	$db->sql_freeresult($result);
}

/**
* Send the variables to the template
*/
$template->assign_vars(array(
	'SEARCH_RESULTS'	=> sprintf($user->lang['DM_LINKX_SEARCH_RESULTS'], $string),
	'RETURN_MAIN'		=> append_sid("{$phpbb_root_path}{$dm_linkx_path}index.$phpEx"),
	'NO_RESULTS'		=> sprintf($user->lang['DM_LINKX_SEARCH_NO_RESULTS'], $string),
	'S_POST_ACTION'		=> append_sid("{$phpbb_root_path}{$dm_linkx_path}searchlinkx.$phpEx"),
	)
);

/**
* The output of the page
*/
page_header($user->lang['DM_LINKX_LINKX'] . ' &bull; ' . $user->lang['DM_LINKX_SEARCH']);

$template->set_filenames(array(
   'body' => $dm_linkx_path . 'searchlinkx_body.html'
   )
);

page_footer();

?>