<?php
/**
*
* info_acp_dm_linkx [German]
*
* @package language
* @version $Id: info_acp_dm_linkx.php 168 2011-12-21 13:54:36Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'ACP_DM_LINKX_CONFIG'				=> 'Konfiguration',
	'ACP_DM_LINKX_CONFIG_EXPLAIN'		=> 'Hier kannst du einige Grundeinstellungen für deinen DM Linkx vornehmen',
	'ACP_DM_LINKX_DM_LINKX'				=> 'DM Linkx',
	'ACP_DM_LINKX_DM_LINKX_CAT'			=> 'DM Linkx Kategorien',
	'ACP_DM_LINKX_EDIT'					=> 'Links bearbeiten',
	'ACP_DM_LINKX_EDIT_EXPLAIN'			=> 'Hier kannst du die vorhandenen Links bearbeiten.<br />Durch klicken des Titels, wird der Link in einem seperaten Fenster geöffnet.',
	'ACP_DM_LINKX_MANAGE_CATEGORIES'	=> 'Kategorien',
	'ACP_DM_LINKX_RELEASE'				=> 'Links freigeben',
	'ACP_DM_LINKX_RELEASE_EDIT'			=> 'Links freigeben',
	'ACP_DM_LINKX_RELEASE_EDIT_EXPLAIN'	=> 'Hier kannst du die noch nicht freigegebenen Links freigeben.<br />Durch klicken des Titels, wird der Link in einem seperaten Fenster geöffnet.',
	'ACP_DM_LINKX_REPORTED'				=> 'Gemeldete Links',
	'ACP_DM_LINKX_REPORTED_EDIT'		=> 'Bearbeite gemeldete Links',
	'ACP_DM_LINKX_REPORTED_EDIT_EXPLAIN'	=> 'Hier findest du die Links, die von den User als defekt gemeldet wurden.<br />Durch klicken des Titels, wird der Linx in einem seperaten Fenster geöffnet.<br />So kannst du dir den Link nochmal anschauen, ob er auch wirklich defekt ist.',

	'DM_LINKX_ALL_LINKXS'				=> 'Alle Links',
	'DM_LINKX_ADD'						=> 'Hinzufügen',
	'DM_LINKX_APPROVAL'					=> 'Aktiviert',
	'DM_LINKX_APPROVAL_EXPLAIN'			=> 'Lege fest, ob der Link für die Benutzer zu sehen ist, oder nicht',
	'DM_LINKX_CAT_DELETE'				=> 'Hier kannst du eine Kategorie löschen.',
	'DM_LINKX_CAT_DELETE_DONE'			=> 'Kategorie erfolgreich gelöscht',
	'DM_LINKX_CAT_EDIT'					=> 'Hier kannst du eine Kategorie ändern.',
	'DM_LINKX_CAT_EDIT_DONE'			=> 'Kategorie erfolgreich geändert',
	'DM_LINKX_CAT_NAME'					=> 'Kategorie',
	'DM_LINKX_CAT_NAME_EMPTY'			=> 'Du musst einen Namen für die Kategorie eintragen.',
	'DM_LINKX_CAT_NAME_EXPLAIN'			=> 'Kategorie, in der sich der Link befindet',
	'DM_LINKX_CAT_NEW'					=> 'Hier kannst du eine Kategorie anlegen.',
	'DM_LINKX_CAT_NEW_DONE'				=> 'Kategorie erfolgreich angelegt',
	'DM_LINKX_CAT_NOT_EXISTS'			=> 'Die gewählte Kategorie existiert nicht',
	'DM_LINKX_CAT_SELECT'				=> 'Hier kannst du Kategorien anlegen, bearbeiten oder löschen.',
	'DM_LINKX_CONFIG_ACP_PAGE'			=> 'Anzahl Links pro Seite (ACP)',
	'DM_LINKX_CONFIG_ACP_PAGE_EXPLAIN'	=> 'Die Anzahl Links pro Seite fest, die auf der Administartorenseite angezeigt werden sollen',
	'DM_LINKX_CONFIG_COMMENT'			=> 'Anzahl Kommentare pro Seite (Benutzeransicht)',
	'DM_LINKX_CONFIG_COMMENT_EXPLAIN'	=> 'Die Anzahl Kommentare pro Seite fest, die auf der Benutzerseite angezeigt werden sollen',
	'DM_LINKX_CONFIG_MAIN_SETTINGS'		=> 'Basiseinstellungen',
	'DM_LINKX_CONFIG_NEWEST'			=> 'Anzahl der neuesten Links',
	'DM_LINKX_CONFIG_NEWEST_EXPLAIN'	=> 'Die Anzahl der Links, die als neueste Links ausgegeben werden sollen',
	'DM_LINKX_CONFIG_TOP_VIEWS'			=> 'Anzahl Links für Top XX (gesehen)',
	'DM_LINKX_CONFIG_TOP_VIEWS_EXPLAIN'	=> 'Die Anzahl der Links, die für die Top XX nach "am meisten angesehen" ausgegeben werden sollen',
	'DM_LINKX_CONFIG_TOP_RATE'			=> 'Anzahl Links für die Top XX (bewertet)',
	'DM_LINKX_CONFIG_TOP_RATE_EXPLAIN'	=> 'Die Anzahl der Links, die für die Top XX nach "nach Bewertung" ausgegeben werden sollen',
	'DM_LINKX_CONFIG_UPDATED'			=> 'Die Konfiguration wurde erfolgreich aktualisiert',
	'DM_LINKX_CONFIG_USER_PAGE'			=> 'Anzahl Links pro Seite (Benutzerseite)',
	'DM_LINKX_CONFIG_USER_PAGE_EXPLAIN'	=> 'Die Anzahl Links pro Seite, die auf der Benutzerseite angezeigt werden sollen',
	'DM_LINKX_CREATE_CAT'				=> 'Kategorie anlegen',
	'DM_LINKX_DELETE'					=> 'Löschen',
	'DM_LINKX_DELETED'					=> 'Der Eintrag wurde erfolgreich gelöscht',
	'DM_LINKX_DELETED_CAT'				=> 'Die ausgewählte Kategorie wurde gelöscht.',
	'DM_LINKX_DELETED_CAT_NOT'			=> 'Die ausgewählte Kategorie wurde <strong>nicht</strong> gelöscht.',
	'DM_LINKX_DELETE_HAS_FILES'			=> 'Es sind noch Links in der Kategorie vorhanden.!<br />Bitte lösche diese zuerst oder verschiebe sie in eine andere Kategorie!',
	'DM_LINKX_DELETE_SUB_CATS'			=> 'Bitte lösche oder verschiebe erst die Unterkategorien.',
	'DM_LINKX_DEL_CAT'					=> 'Bist du sicher, daß du die Kategorie <strong>%1$s</strong> löschen willst?',
	'DM_LINKX_DEL_DELETED_SUBS'			=> 'Die Unterkategorien wurden gelöscht.',
	'DM_LINKX_DEL_DELETED_LINKX'		=> 'Die Links wurden gelöscht.',
	'DM_LINKX_DEL_DM_LINKX'				=> 'Links löschen',
	'DM_LINKX_DEL_MOVED_SUBS'			=> 'Die Unterkategorien wurden nach %s verschoben.',
	'DM_LINKX_DEL_MOVED_LINKX'			=> 'Die Links wurden nach %s verschoben.',
	'DM_LINKX_DEL_SUBS'					=> 'Unterkategorien löschen',
	'DM_LINKX_DEL_SUBS_TO'				=> 'Unterkategorien verschieben nach',
	'DM_LINKX_DEL_SUBS_YES'				=> 'Unterkategorien mit der Kategorie löschen',
	'DM_LINKX_DEL_LINKX_TO'				=> 'Links verschieben nach',
	'DM_LINKX_DEL_LINKX_YES'			=> 'Links mit der Kategorie löschen',
	'DM_LINKX_DM_LINKX_ACP_CATSD'		=> 'Kategorie löschen',
	'DM_LINKX_DM_LINKX_ACP_CATSE'		=> 'Kategorie ändern',
	'DM_LINKX_DM_LINKX_ACP_CATSN'		=> 'Kategorie erstellen',
	'DM_LINKX_DM_LINKX_INDEX'			=> 'DM Linkx',
	'DM_LINKX_LINK'						=> 'Link zur Seite',
	'DM_LINKX_LINK_EXPLAIN'				=> 'Der Link zur Seite im Format http://www.deine_domain.de',
	'DM_LINKX_MULTI'					=> '%d Links',
	'DM_LINKX_NEED_DATA'				=> 'Es werden zumindest der Titel und die Link Adresse benötigt',
	'DM_LINKX_NEED_TITLE'				=> 'Du musst einen Titel eingeben',
	'DM_LINKX_NEED_URL'					=> 'Du musst eine Link Adresse eingeben',
	'DM_LINKX_NEW_CAT'					=> 'Neue Kategorie anlegen',
	'DM_LINKX_NEW_CAT_DESC'				=> 'Kategoriebeschreibung',
	'DM_LINKX_NEW_CAT_DESC_EXPLAIN'		=> 'BB-Code, Smiles und Links werden automatisch erkannt',
	'DM_LINKX_NEW_CAT_NAME'				=> 'Kategoriename',
	'DM_LINKX_NEW_CAT_PARENT'			=> 'übergeordnete Kategorie',
	'DM_LINKX_NEW_LINKX'				=> 'Benachrichtigen über neue Links',
	'DM_LINKX_NEW_LINKX_EXPLAIN'		=> 'Wenn aktiviert, wird im Header eine Nachricht angezeigt.',
	'DM_LINKX_NO_ENTRY'					=> 'Kein Eintrag',
	'DM_LINKX_NO_PARENT'				=> 'keine übergeordnete Kategorie',
	'DM_LINKX_NO_RELEASE'				=> 'Es gibt keine Links zum freigeben',
	'DM_LINKX_NO_SUBCAT'				=> 'keine Unterkategorien angelegt',
	'DM_LINKX_PAGINATION'				=> 'Einträge %1$s bis %2$s Gesamt %3$s Seite: %4$s',
	'DM_LINKX_REALY_DELETE'				=> 'Bist du sicher, daß du diesen Eintrag löschen willst?',
	'DM_LINKX_REMOVE_INSTALL'			=> 'Bitte lösche das Installationsverzeichnis <strong>install</strong>',
	'DM_LINKX_REPORTED'					=> 'Fehlerhafter Link',
	'DM_LINKX_REPORTED_EXPLAIN'			=> 'Setze hier nein, wenn du die Meldung zurücksetzen willst',
	'DM_LINKX_SINGLE'					=> '1 Link',
	'DM_LINKX_DESC'						=> 'Beschreibung',
	'DM_LINKX_DESC_EXPLAIN'				=> 'Die Beschreibung des Links',
	'DM_LINKX_SORT_APPROVAL'			=> 'Aktivierung',
	'DM_LINKX_SORT_ASC'					=> 'Aufsteigend',
	'DM_LINKX_SORT_CAT'					=> 'Kategorie',
	'DM_LINKX_SORT_DESC'				=> 'Absteigend',
	'DM_LINKX_SORT_DIRECTION'			=> 'Sortierrichting',
	'DM_LINKX_SORT_FROMNAME'			=> 'eingestellt von',
	'DM_LINKX_SORT_KEYS'				=> 'Sortiere nach ',
	'DM_LINKX_SORT_TITLE'				=> 'Titel',
	'DM_LINKX_SUB_CATS'					=> 'Unterkategorien',
	'DM_LINKX_TITLE'					=> 'Der Titel des Links',
	'DM_LINKX_TITLE_EXPLAIN'			=> 'Der Titel oder Beschreibung des Links',
	'DM_LINKX_UPDATED'					=> 'Der Eintrag wurde erfolgreich aktualisiert.',
	'DM_LINKX_USERNAME'					=> 'Eingestellt von',
	'DM_LINKX_BANNER_IMG'				=> 'Banner Link',
	'DM_LINKX_BANNER_IMG_EXPLAIN'		=> 'Gib hier einen Link zu einem Banner zum Link ein. Die Größe des Banners sollte 500 x 250px nicht überschreiten! Bitte stelle sicher, daß der Link verfügbar ist und bleibt!',

));

?>