<?php
/**
* permissions_dm_linkx [German]
*
* @package language
* @version $Id: permissions_dm_linkx.php 168 2011-12-21 13:54:36Z femu $
* @copyright (c) 2008, 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

// Adding new category
$lang['permission_cat']['dm_mods']   = 'DM Mods';

// Adding the permissions
$lang = array_merge($lang, array(
	// User permissions
	'acl_u_dm_linkx_view' => array('lang' => 'Benutzer darf Linkx ansehen', 'cat' => 'dm_mods'),
	'acl_u_dm_linkx_rate' => array('lang' => 'Benutzer darf Links bewerten', 'cat' => 'dm_mods'),
	'acl_u_dm_linkx_add' => array('lang' => 'Benutzer darf Links hinzufügen', 'cat' => 'dm_mods'),
	'acl_u_dm_linkx_edit' => array('lang' => 'Benutzer darf eigene Links bearbeiten', 'cat' => 'dm_mods'),
	'acl_u_dm_linkx_del' => array('lang' => 'Benutzer darf eigene Links löschen', 'cat' => 'dm_mods'),
	'acl_u_dm_linkx_report' => array('lang' => 'Benutzer darf Links melden', 'cat' => 'dm_mods'),
    'acl_u_dm_linkx_comment_view' => array('lang' => 'Benutzer darf Link Kommentare ansehen', 'cat' => 'dm_mods'),
    'acl_u_dm_linkx_comment_add' => array('lang' => 'Benutzer darf Link Kommentare hinzufügen', 'cat' => 'dm_mods'),
    'acl_u_dm_linkx_comment_edit' => array('lang' => 'Benutzer darf eigene Link Kommentare bearbeiten', 'cat' => 'dm_mods'),
    'acl_u_dm_linkx_comment_del' => array('lang' => 'Benutzer darf eigene Link Kommentare löschen', 'cat' => 'dm_mods'),
  
	// Admin permissions
	'acl_a_dm_linkx_manage' => array('lang' => 'Admin darf DM Linkx verwalten', 'cat' => 'dm_mods'),
	)
);

?>