<?php
/**
*
* @package DM Linkx
* @version $Id: common.php 168 2011-12-21 13:54:36Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* Some mod related variables and includes
*/
$dm_linkx_path = (defined('DM_LINKX_ROOT_PATH')) ? DM_LINKX_ROOT_PATH : 'dm_linkx/';
$user->add_lang('mods/dm_linkx');
//$linkx_unapproved = 0;

/**
* Get config values
*/
$sql = 'SELECT config_name, config_value
    FROM ' . DM_LINKX_CONFIG_TABLE;
$result = $db->sql_query($sql);

while ($row = $db->sql_fetchrow($result))
{
    $dm_linkx_config[$row['config_name']] = $row['config_value'];
}
$db->sql_freeresult($result);

/**
* Template variables for the navigation
*/
$template->assign_block_vars('navlinks', array(
	'FORUM_NAME'	=> $user->lang['DM_LINKX'],
	'U_VIEW_FORUM'	=> append_sid("{$phpbb_root_path}{$dm_linkx_path}index.$phpEx"),
));

/**
* Some additional template variables
*/
$template->assign_vars(array(
	'S_IN_DM_LINKX'		=> true,
	'S_DM_NEW_LINKX'	=> false,
	'U_DM_LINKX_INDEX'	=> append_sid("{$phpbb_root_path}{$dm_linkx_path}index.$phpEx"),
));


?>