<?php
/**
*
* @package DM Linkx
* @version $Id: reportlinkx.php 168 2011-12-21 13:54:36Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
define('IN_PHPBB', true);
$phpbb_root_path = (defined('PHPBB_ROOT_PATH')) ? PHPBB_ROOT_PATH : '../';
$phpEx = substr(strrchr(__FILE__, '.'), 1);
include($phpbb_root_path . 'common.' . $phpEx);
include($phpbb_root_path . 'includes/message_parser.' . $phpEx);

/**
* Some mod related variables and includes
*/
$dm_linkx_path = (defined('DM_LINKX_ROOT_PATH')) ? DM_LINKX_ROOT_PATH : 'dm_linkx/';
include($phpbb_root_path . $dm_linkx_path . 'common.' . $phpEx);
include($phpbb_root_path . $dm_linkx_path . 'functions_dm_linkx.' . $phpEx);

/**
* Do the session handling
*/
$user->session_begin();
$auth->acl($user->data);
$user->setup('mods/dm_linkx');

/**
* Set some variables
*/
$linkx_id	= request_var('v', 0);
$cat_id 	= request_var('c', 0);

/**
* Update the reported link - Set reported flag and disable the view
*/
$sql = 'UPDATE ' . DM_LINKX_TABLE . '
	SET linkx_reported = "1", linkx_approval = "0"
	WHERE linkx_id = ' . $linkx_id;
$result = $db->sql_query($sql);
$row = $db->sql_fetchrow($result);
$db->sql_freeresult($result);

/**
* Send the variables to the template
*/
$template->assign_vars(array(
	'REPORT_THANKS'	=> $user->lang['DM_LINKX_REPORTED_THANKS'],
	'U_BACK_CAT'	=> append_sid("{$phpbb_root_path}{$dm_linkx_path}viewcat.$phpEx", 'c=' . $cat_id),
	)
);
$db->sql_freeresult($result);

/**
* The output of the page
*/
page_header($user->lang['DM_LINKX_LINKX'] . ' &bull; ' . censor_text($row['linkx_title']));

$template->set_filenames(array(
   'body' => $dm_linkx_path . 'reported_body.html'
   )
);

page_footer();

?>