<?php
/**
*
* dm_linkx [German]
*
* @package language
* @version $Id: dm_linkx.php 168 2011-12-21 13:54:36Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'DM_LINKX'						=> 'Linkx',
	'DM_LINKX_ACP'					=> 'Klicke %shier%s, um zum ACP zu gelangen.',
	'DM_LINKX_ADD_LINKX'			=> 'Einen neuen Link hinzufügen',
	'DM_LINKX_ADDED'				=> 'Dein Link wurde erfolgreich hinzugefügt.<br />Allerdings wird er erst sichtbar, wenn ein Administartor ihn freigegeben hat.',
	'DM_LINKX_ADMIN_ADDED'			=> 'Dein Link wurde erfolgreich hinzugefügt.',
	'DM_LINKX_AUTHOR'				=> 'Eingestellt von',
	'DM_LINKX_BACK'					=> 'Zurück zur Übersicht',
	'DM_LINKX_BACK_LINK'			=> '<br /><br />Klicke %shier%s, um zur letzten Kategorie zurückzukehren',
	'DM_LINKX_BACK_LINK_COMMENT'	=> '<br /><br />Klicke %shier%s, um zu den Kommentaren des Links zurückzukehren',
	'DM_LINKX_BACK_LINK2'			=> '<br /><br />Zurück zur letzten Kategorie',
	'DM_LINKX_BACK_LINK3'			=> '<br /><br />Klicke %shier%s, um zurückzukehren',
	'DM_LINKX_BACK_LINKX'			=> '%sZurück zur Linkx Übersicht%s',
	'DM_LINKX_CAT_NAME'				=> 'Kategorien',
	'DM_LINKX_CAT_NAME1'			=> 'Kategorie',
	'DM_LINKX_COMMENT'				=> 'Kommentare',
	'DM_LINKX_COMMENT_ADD'			=> 'Füge einen Kommentar zum Link hinzu',
	'DM_LINKX_COMMENT_ADDED'		=> 'Dein Kommentar wurde erfolgreich hinzugefügt',
	'DM_LINKX_COMMENT_DEL'			=> 'Kommentar löschen',
	'DM_LINKX_COMMENT_DEL_CONFIRM'	=> 'Bist du sicher, daß du deinen Kommentar löschen willst?',
	'DM_LINKX_COMMENT_DELETED'		=> 'Dein Kommentar wurde erfolgreich gelöscht',
	'DM_LINKX_COMMENT_EDIT'			=> 'Kommentar bearbeiten',
	'DM_LINKX_COMMENT_EDITED'		=> 'Dein Kommentar wurde erfolgreich aktualisiert',
	'DM_LINKX_COMMENT_EXPLAIN'		=> 'Hier kannst du einen Kommentar zum Link abgeben. Bitte keine Romane!',
	'DM_LINKX_COMMENT_MULTI'		=> '%d Kommentare',
	'DM_LINKX_COMMENT_NEEDED'		=> 'Du musst schon einen Kommentar eingeben!',
	'DM_LINKX_COMMENT_NEW'			=> 'Neuer Kommentar',
	'DM_LINKX_COMMENT_NO_CC'		=> 'Noch keine Kommentare',
	'DM_LINKX_COMMENT_NONE'			=> 'Für diesen Link wurden noch keine Kommentare abgegeben.',
	'DM_LINKX_COMMENT_SHOW'			=> 'Die Kommentare für den Link %s',
	'DM_LINKX_COMMENT_SINGLE'		=> '1 Kommentar',
	'DM_LINKX_COPY_NOTE'			=> '<strong>Wichtiger Hinweis!</strong> Wir übernehmen keinerlei Haftung für die hier eingestellten Links. Die Verwendung der angezeigten Links erfolgt auf eigenes Risiko. Sollte einer der Links verbotene Inhalte im Sinne unserer Benutzungsbedingungen enthalten, bitten wir euch, diesen Link zu melden (klickt dazu auf das Ausrufezeichen im dreieckingen Schild auf der Linkseite), damit wir ihn ggf. entfernen können.',
	'DM_LINKX_COUNT'				=> 'Anzahl Links',
	'DM_LINKX_DELETE_LINKX'			=> 'Deinen Link löschen',
	'DM_LINKX_DELETE_LINKX_CONFIRM'	=> 'Bist du sicher, daß du deinen Link löschen willst?',
	'DM_LINKX_DELETED_LINKX'		=> 'Dein Link wurde erfolgreich gelöscht',
	'DM_LINKX_EDIT_LINKX'			=> 'Deinen Link bearbeiten',
	'DM_LINKX_EDITED'				=> 'Dein Link wurde erfolgreich aktualisiert',
	'DM_LINKX_FROM'					=> 'von',
	'DM_LINKX_HITS'					=> 'Die Top %s nach Ansichten',
	'DM_LINKX_IN'					=> 'in',
	'DM_LINKX_INDEX'				=> 'Index',
	'DM_LINKX_LAST_LINKX'			=> 'Neuester Link',
	'DM_LINKX_MOST_SEEN_LINKXS'		=> 'Die beliebtesten Links',
	'DM_LINKX_MULTI'				=> '%d Links',
	'DM_LINKX_MULTI_VIEW'			=> 'Ansichten: <strong>%d</strong> mal',
	'DM_LINKX_NEED'					=> 'Felder mit (*) müssen ausgefüllt werden',
	'DM_LINKX_NEED_DATA'			=> 'Es müssen mindestens ein Titel und die Linkadresse eingegeben werden!',
	'DM_LINKX_NEED_TITLE'			=> 'Du musst einen Titel zum Link eingeben',
	'DM_LINKX_NEED_URL'				=> 'Du musst die Adresse zum Link eingeben!',
	'DM_LINKX_NEW_LINKX'			=> 'Es gibt <strong>%1$s</strong> ungeprüften Link.',
	'DM_LINKX_NEW_LINKXS'			=> 'Es gibt <strong>%1$s</strong> ungeprüfte Links.',
	'DM_LINKX_NEWEST_LINKXS'		=> 'Die neuesten Links',
	'DM_LINKX_NO_CATS'				=> 'Keine Kategorien angelegt',
	'DM_LINKX_NO_OWN_LINKXS'		=> 'Hat bisher keine Links eingestellt',
	'DM_LINKX_NO_LINKXS'			=> 'Keine Links vorhanden',
	'DM_LINKX_NO_LINKXS_IN_CAT'		=> 'In dieser Kategorie sind keine Links vorhanden oder vorhandene Links sind noch nicht freigegeben.<br />Wenn die Kategorie Unterkategorien hat, dann setze dort in der passenden Kategorie deinen neuen Link rein!',
	'DM_LINKX_NOT_APPROVED'			=> 'Der Link wurde noch nicht freigegeben',
	'DM_LINKX_ON'					=> 'am',
	'DM_LINKX_OWN_MULTI'			=> 'Hat bisher <strong>%d</strong> Links eingestellt',
	'DM_LINKX_OWN_SINGLE'			=> 'Hat bisher <strong>%d</strong> Link eingestellt',
	'DM_LINKX_OWN_LINKX'			=> 'Links eingestellt',
	'DM_LINKX_POST_LINKX'			=> 'Neuen Link in der aktuellen Kategorie einstellen',
	'DM_LINKX_POST_LINKX_EXPLAIN'	=> 'Hier kannst du einen neuen Link in der aktuellen Kategorie einstellen.<br />Fülle möglichst alle Felder aus (Titel und Linkadresse sind Pflicht!)',
	'DM_LINKX_RANK'					=> 'Rang',
	'DM_LINKX_RATES'				=> 'Die Top %s nach Bewertung',
	'DM_LINKX_RATING'				=> 'Bewerte den Link',
	'DM_LINKX_RATING_AVG'			=> 'Durchschnittlich',
	'DM_LINKX_RATING_BAD'			=> 'Schlecht',
	'DM_LINKX_RATING_GOOD'			=> 'Ganz gut',
	'DM_LINKX_RATING_GREAT'			=> 'Großartig',
	'DM_LINKX_RATING_LIST'			=> 'Bewertung',
	'DM_LINKX_RATING_NO'			=> 'Keine Bewertungen',
	'DM_LINKX_RATING_NOT_BAD'		=> 'Geht so',
	'DM_LINKX_RATING_NO_PERM'		=> 'Du darfst Links nicht bewerten',
	'DM_LINKX_RATING_SELECT'		=> 'Bewertung auswählen',
	'DM_LINKX_RATING_SUM'			=> '%s Stimme mit %s Punkten bewertet',
	'DM_LINKX_RATING_SUMS'			=> '%s Stimmen und mit durchschnittlich %s Punkten bewertet',
	'DM_LINKX_RATING_TITLE'			=> 'Wähle deine Bewertung für %1$s aus!',
	'DM_LINKX_RATING_LINKX'			=> 'Deine Bewertung',
	'DM_LINKX_REPORT_LINKX'			=> 'Melde einen defekten oder verbotenen Link',
	'DM_LINKX_REPORTED_THANKS'		=> 'Vielen Dank, daß uns darüber informiert hast,<br />daß ein Link nicht funktioniert oder verbotene Inhalte enthält.',
	'DM_LINKX_REPORTED_LINKX'		=> 'Es gibt <strong>%1$s</strong> gemeldeten Link.',
	'DM_LINKX_REPORTED_LINKXS'		=> 'Es gibt <strong>%1$s</strong> gemeldete Links.',
	'DM_LINKX_RETURN_MAIN'			=> 'Zurück zum Linkx Menü',
	'DM_LINKX_SEARCH'				=> 'Suche Link',
	'DM_LINKX_SEARCH_NO_RESULTS'	=> 'Leider konnte nichts mit dem Begriff <strong>%s</strong> gefunden werden.',
	'DM_LINKX_SEARCH_RESULTS'		=> 'Unten findest du die Ergebnisse deiner Suche nach <strong>%s</strong>',
	'DM_LINKX_SHOW_TOPTEN'			=> 'Zeige Top 10 Liste',
	'DM_LINKX_SHOW_LINK'			=> 'Details zum Link zu',
	'DM_LINKX_SHOW_LINK_EXPLAIN'	=> 'Hier findest du einige Details zum Link.',
	'DM_LINKX_LINK'					=> 'Link',
	'DM_LINKX_LINK_EXPLAIN'			=> 'Gib hier den exakten Link ein, z.B. http://www.deine_domain.de',
	'DM_LINKX_SINGLE'				=> '1 Link',
	'DM_LINKX_SINGLE_VIEW'			=> 'Angesehen: 1 mal',
	'DM_LINKX_DESC'					=> 'Beschreibung',
	'DM_LINKX_DESC_EXPLAIN'			=> 'Hier kannst du eine mehr oder weniger ausführlich Beschreibung deines Links eingeben.',
	'DM_LINKX_SORT_ASC'				=> 'Aufsteigend',
	'DM_LINKX_SORT_DATE'			=> 'Datum',
	'DM_LINKX_SORT_DESC'			=> 'Absteigend',
	'DM_LINKX_SORT_DIRECTION'		=> 'Sortierrichting',
	'DM_LINKX_SORT_FROMNAME'		=> 'eingestellt von',
	'DM_LINKX_SORT_KEYS'			=> 'Sortiere nach ',
	'DM_LINKX_SORT_RATING'			=> 'Bewertung',
	'DM_LINKX_SORT_TITLE'			=> 'Titel',
	'DM_LINKX_SORT_VIEWS'			=> 'Ansichten',
	'DM_LINKX_SUB_CAT'				=> 'Unterkategorie',
	'DM_LINKX_SUB_CATS'				=> 'Unterkategorien',
	'DM_LINKX_TITLE'				=> 'Titel',
	'DM_LINKX_TITLE_EXPLAIN'		=> 'Gib hier den Titel des Links ein',
	'DM_LINKX_TOPTEN_HITS_EXPLAIN'	=> 'Hier siehst du die Top %s Links gelistet nach der Anzahl der Ansichten',
	'DM_LINKX_TOPTEN_RATE_EXPLAIN'	=> 'Hier siehst du die Top %s Links gelistet nach der Bewertung der Links',
	'DM_LINKX_TOTAL_LINKXS'			=> 'Links insgesamt: %s',
	'DM_LINKX_LINKX'				=> 'Linkx',
	'DM_LINKX_LINKX_COUNTER'		=> '%s Ansichten',
	'DM_LINKX_LINK_IMG'				=> 'Banner Link',
	'DM_LINKX_LINK_IMG_EXPLAIN'	=> 'Gib hier einen Link zu einem Banner zum Link ein (z.B. http://deine_domain.de/dein_logo.jpg). Die Größe des Banners sollte 500 x 200px nicht überschreiten! Bitte stelle sicher, daß der Link verfügbar ist und bleibt! Und natürlich auch hier das Copyright beachten!',
	'DM_LINKX_LINK_RATES'			=> 'Bewertung',
	'DM_LINKX_LINK_VIEWS'			=> 'Ansichten',
	'DM_LINKX_LINK_NOT_VIEWS'		=> 'Es wurden bisher keine Links betrachtet',
	'DM_LINKX_VIEW_LINKXS'			=> 'Schaut sich Links an',

	// New in 1.0.1 (UMIL)
	'UMIL_LINKX_TITLE'					=> 'DM Linkx',
	'UMIL_INSERT_FIRST_FILL'			=> 'Die Datenbank wurde mit ersten Grundwerten befüllt',
	'UMIL_UPDATE_SUCCESSFUL'			=> 'Die Datenbank wurde erfolgreich aktualisiert',
	'ACP_DM_LINKX_DM_LINKX'				=> 'DM Linkx',
	'ACP_DM_LINKX_CONFIG'				=> 'Konfiguration',
	'ACP_DM_LINKX_EDIT'					=> 'Links bearbeiten',
	'ACP_DM_LINKX_MANAGE_CATEGORIES'	=> 'Kategorien',
	'ACP_DM_LINKX_RELEASE'				=> 'Links freigeben',
	'ACP_DM_LINKX_REPORTED'				=> 'Gemeldete Links',
	
));

?>